/*
* Définitions des règles générales pour les img
*/

img {
  height: 100%;
  width: 100%;
  max-height: 100%;
  max-width: 100%;
  object-fit: contain;
  &.img{
    &--cover{
      object-fit: cover;
    }
  }
}
